Subject: Call/Cell Draft Discussion

From: [email-masked]
Date: Mon, 7 Dec 1998 18:24:10 -0500

Colleagues:
     
     Unfortunately, due to an airline delay, I missed today's meeting; 
     however, I would like to meet tomorrow to discuss the Call/Cell draft. 
     If anyone would like to meet with me at 0930, 12/8, I will be hanging 
     around the Hyatt hotel registration desk.  At that point, we can move 
     to the lounge for discussions.
     
     Regards,
     
     Jeff